API referenceMetrics
Get Expense Metrics
GET /company/{id}/metrics/expenses
GET
/company/{id}/metrics/expensesPath Parameters
id*string
The company ID
Length
1 <= lengthQuery Parameters
startDate*string
Calendar date, YYYY-MM-DD
Length
1 <= lengthendDateExclusive?string
Calendar date, YYYY-MM-DD
Length
1 <= lengthinterval?"month"
The value is normalized before matching, so any casing that maps onto a listed value is accepted.
Value in
- "month"
Response Body
application/json
curl -X GET "https://example.com/company/string/metrics/expenses?startDate=string"{ "metrics": [ { "totalExpenses": { "amount": "string", "currency": "str" }, "totalOperatingExpenses": { "amount": "string", "currency": "str" }, "timePeriod": { "startDate": "string", "endDateExclusive": "string" } } ]}Schema refreshed 2026-11-11T18:57:48.657Z